name: Toi, mon Luth
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_musique.webp
effects: []
_id: 4CXq0Np4d6PFjwxi
system:
  description: >-
    <h4>Luth</h4>

    <p>Gringor le Tablatif est le premier luthiste connu &agrave; avoir eu
    l&rsquo;id&eacute;e d&rsquo;utiliser toutes les cordes de
    l&rsquo;instrument.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Musique
  auteur: Gringor le Tablatif
  difficulte: -1
  points_de_tache: 10
  xp: null
  niveau_minimum: -2
  niveau_maximum: 5
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!4CXq0Np4d6PFjwxi'

